Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1936693 - gpaste-3.38.6 is available
Summary: gpaste-3.38.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-08 22:36 UTC by Upstream Release Monitoring
Modified: 2021-03-29 01:11 UTC (History)
1 user (show)

Fixed In Version: gpaste-3.38.6-1.fc34 gpaste-3.38.6-1.fc33 gpaste-3.36.5-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-25 00:17:58 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-08 22:36:00 UTC
Latest upstream release: 3.38.6
Current version/release in rawhide: 3.38.5-1.fc35
URL: https://github.com/Keruspe/GPaste

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1236/

Comment 1 Upstream Release Monitoring 2021-03-08 22:36:10 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://www.imagination-land.org/files/gpaste/gpaste-3.38.6.tar.xz to ./gpaste-3.38.6.tar.xz

Comment 2 Fedora Update System 2021-03-20 12:55:34 UTC
FEDORA-2021-9184c7aca4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9184c7aca4

Comment 3 Fedora Update System 2021-03-20 12:55:34 UTC
FEDORA-2021-4b9545bc92 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4b9545bc92

Comment 4 Fedora Update System 2021-03-20 12:55:35 UTC
FEDORA-2021-2b48f057c0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b48f057c0

Comment 5 Fedora Update System 2021-03-21 01:14:46 UTC
FEDORA-2021-9184c7aca4 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9184c7aca4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9184c7aca4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-21 01:49:15 UTC
FEDORA-2021-4b9545bc92 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4b9545bc92`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4b9545bc92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-21 02:05:53 UTC
FEDORA-2021-2b48f057c0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2b48f057c0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b48f057c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-25 00:17:58 UTC
FEDORA-2021-2b48f057c0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-28 17:24:31 UTC
FEDORA-2021-4b9545bc92 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-29 01:11:46 UTC
FEDORA-2021-9184c7aca4 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.